# std::__equal< _BoolType > Struct Template Reference

List of all members.

## Detailed Description

### template<bool _BoolType>
struct std::__equal< _BoolType >

Definition at line 782 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _II1, typename _II2> static bool equal (_II1 __first1, _II1 __last1, _II2 __first2)

The documentation for this struct was generated from the following file:

- stl_algobase.h